name: Single-Directory Components
type: module
description: 'Allows discovery and rendering of self-contained UI components.'
# version: VERSION
package: Core (Experimental)
lifecycle: deprecated
lifecycle_link: 'https://www.drupal.org/docs/core-modules-and-themes/deprecated-and-obsolete#s-single-directory-components-sdc'
dependencies:
  - drupal:serialization

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
